Bug 197751 - "Security Level and Firewall" program forgets allowed ports
Summary: "Security Level and Firewall" program forgets allowed ports
Status: CLOSED DUPLICATE of bug 197486
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-05 22:55 UTC by Nathan Bates
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 13:49:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nathan Bates 2006-07-05 22:55:54 UTC
Description of problem:


Version-Release number of selected component (if applicable):
Fedora Core 5

How reproducible:

Yes, easily reproducible.

Steps to Reproduce:
1. For Firewall, choose "Other Ports", type in a TCP port in **NUMERICAL** form.
   Look at /etc/sysconfig/iptables to confirm iptables rule
   for that port was added.
2. Restart program.
3. Change the firewall port configuration, save changes.
4. Restart pogram.
5. It will forget the TCP port that was specified in numerical form.
   That is, the port that should be allowed thru the firewall
   will be blocked again.  Look at /etc/sysconfig/iptables to confirm.

Actual results:


Expected results:


Additional info:

Program seems to re-read TCP port configuration
by port NAME but not by port NUMBER (??).

Comment 1 Chris Lumens 2006-07-06 13:49:38 UTC

*** This bug has been marked as a duplicate of 197486 ***


Note You need to log in before you can comment on or make changes to this bug.